#site-header img {width:100%;}
.header-main h1 {display:none;}
p {margin-bottom:10px;}
a, a:visited {color: #000;}
h1 {color:#2dae9a;font-size:25px;line-height:30px;}
h2, h2 a, h2 a:visited {color:#2dae9a;font-size:22px;line-height:30px;margin-top:30px;margin-bottom:10px;text-decoration:none;}
h2 a:hover {color:#2dae9a;}
h3 {font-size:18px;color:#2dae9a;line-height:26px;margin-top:24px;}
h6 {color: #2dae9a;font-weight: bold;margin-top: 36px;}
h3 a, h3 a:visited {color:#2dae9a;}
body {background:url('images/bg.gif') repeat center top;font-family: verdana, sans-serif;color:#000;font-size:13px;line-height:18px;}
#masthead {z-index:10;position:relative;}
.header-main {background:url('images/kante1280.png') no-repeat center top;height:47px;}
#content {position:relative;margin-top:-10px;min-height:820px;}
#primary {background:url('images/bgcontent940.png') repeat-y center top;}
#h-news {clear: both;display: block;float: none;}
#content-sidebar {margin-top:-10px;padding-top:140px;}
#main {z-index:1;position:relative;}
#sLogo{margin-left:26px;width:274px;}
#logo2 {display:none;}
#sTeaser {text-align:center;padding-top:25px;font-size:15px;line-height:24px;color:#acb0b1;padding-bottom:25px;}
#sTeaser a {color:#acb0b1;text-decoration:none;}
.firstTeaser {font-weight:bold;color:#2dae9a;font-size:17px;}
#sKunden {background:#9ccfc6;text-align:center;padding:20px 20px 5px;color:#fff;line-height:24px;}
#sKunden h3 {font-size:21px;color:#fff;line-height:24px;padding-top:0;}
#sDownloads {background:#1caf9f;text-align:center;padding:20px;font-size:16px;color:#fff;}
#sNewsletter {text-align:center;padding:20px;font-size:13px;}
#sNewsletter p {margin-bottom:0;}
#sNewsletter h3 {color:#2dae9a;font-size:25px;}
blockquote:before, blockquote:after {display: block;content: "\201D";font-size: 80px;line-height:80px;font-family:"Georgia";margin-bottom:-40px;}
blockquote:after {display: block;content: "\201C";font-size: 80px;line-height:80px;font-family:"Georgia";}
#sKontakt img {width:100%;padding-bottom:5px;}
#primary-navigation {height:32px;padding-top:4px;padding-bottom:4px;float:right;}
#primary-navigation ul {margin-left:11px;height:32px;}
#primary-navigation ul li {line-height:22px;float:left;border-right: 1px solid #fff;padding:0px 20px;margin:6px 0;}
#primary-navigation ul li#menu-item-21885 {border-right:none;padding-left:10px;}
#primary-navigation ul li#menu-item-21886 {margin-left:230px;padding-right:10px}
#primary-navigation ul li:nth-child(5) {border:none;}
#primary-navigation, #primary-navigation a {color:#fff;text-decoration:none;font-size:16px;}
#site-header {height:433px;}
.skip-link, .menu-toggle {display:none;}
.h-pos {width:450px;float:left;}
#h-pos1 {margin-left:15px;margin-right:5px;}
#h-pos2 {margin-left:5px;margin-right:15px;}
.h-pos img {width:100%;}
.h-pos h2 {font-size:22px;background:#f0f9f8;width:100%;text-align:center;color:#2dae9a;line-height:60px;margin-top:-5px;margin-bottom:0;}
.themeteaser {padding:20px 30px;font-size:15px;line-height:22px}
.themeteaser p {margin:0;}
a.morelink {font-style:italic;color:#2dae9a;text-decoration:none;}
#h-termine .morelink  a {color:#2dae9a;font-style:italic;}
#h-termine {padding-bottom:55px;}
#h-termine h3 {font-size:18px;margin:0 45px;color:#666;background:url('images/bg-h3.gif') no-repeat 165px 23px;}
.h-termin img {width:100%;height:auto;}
.h-termin {padding:20px 0px;margin:0 30px;}
.h-termin p {margin:0;}
.termin-inner {display:block;overflow:hidden;}
#h-tc1 {}
#h-tc1 img {margin-top:20px;margin-left:30px;margin-right:30px;position:relative;max-width:400px;}
.h-termin {border-bottom:1px solid #dadada;padding-bottom:25px;height:98px;}
.tdate {text-align:center;width:68px;height:68px;background:url('images/bg-date.gif') no-repeat center top;color:#fff;float:left;margin-right:15px;margin-bottom:25px;}
.tdaten2 {font-size:11px;line-height:15px;padding-top:2px;}
.tdaten {font-size:30px;margin-bottom:5px;line-height:26px;padding-top:1px;}
.tdatem {font-size:11px;text-transform:uppercase;line-height:12px;}
.tdatetitle {color:#2dae9a;margin-bottom:3px;margin-top:3px;font-size:15px;line-height:20px;}
.tdatetitle a {color:#2dae9a;text-decoration:none;}
#h-news {background:url('images/bgcontent1260.png') repeat-y left top;margin-top:-15px;padding-top:20px;position:relative;padding-bottom:30px;}
#h-news-inside {padding-left:30px;padding-right:30px;}
#h-news h3 {color:#2dae9a;font-size:25px;text-align:center;background:url('images/bg-h3.gif') no-repeat center 23px;}
.newstitle {color:#2dae9a;margin-bottom:10px;font-size:16px;}
.newstitle a {text-decoration:none;color:#2dae9a;}
.h-news-column {width:380px;float:left;padding:10px;}
.h-news-column img {width:100%;margin-bottom:15px;}
#footer {height:380px;background:url('images/bg-footer.gif') repeat left top;margin-bottom:20px;color:#fff;}
#footer h4 {color:#fff;font-weight:normal;}
#footer #f1 h4 {font-size:22px;margin-bottom:20px;}
#footer #f3 h4 {font-size:22px;margin-bottom:10px;}
#footer #f1 a {text-decoration:none;color:#fff;}
#f4 {background:#dbdbdb;height:380px;}
.footercol {padding-top:30px;}
#f1 .footercol {padding-left:30px;}
.fb-like-box {width:200px;}
.slicknav_menu {display:none;}
.teaserline {display:block;}
.smart, .container .columns.smart {display:none;}
.mainwrapper {padding:35px;line-height:22px;min-height:400px;}
.main-content img {height:auto;max-width:100%;}
.page .main-content .post-thumbnail img, .category .main-content .archive-header img, .single-team .main-content .post-thumbnail img, .single-post .main-content img.post-thumbnail, .single-post .main-content .post-thumbnail img, .single-termine .main-content .post-thumbnail img, .single-kundenstimmen .main-content .post-thumbnail img, .single-publikationen .main-content .post-thumbnail img {width:25%;float:left;margin-right:20px;margin-bottom:20px;}
#h-news-inside .post-thumbnail img {width:100%;}
.post-sidebar li, .category-list li, #primary-navigation ul {list-style:none;}
.h-pos .category-list {margin-left:30px;margin-bottom:30px;}

.post-type-team .post-thumbnail img, .post-type-archive .post-thumbnail img, .page-template-page-news-php .post-thumbnail img, #seminarliste img {width:25%;height:auto;float:left;margin-right:20px;}
.post-type-team .entry-content, .post-type-archive .entry-content, .page-template-page-news-php .entry-content, #seminarliste .entry-content {margin-left:25%;padding-left:20px;}
.single-termine .termine .entry-content {margin-left:0;padding-left:0;}
.post-type-team .team, .post-type-archive.termine, .post-type-archive .termine, .page-template-archive-termine .termine, .page-template-page-news-php .post, 
.page-template-default .post, .post-type-archive-publikationen .publikationen, .category .termine, #seminarliste .kundenstimmen, .searchblock , .ngg-albumoverview article{display:block;overflow:hidden;margin-bottom:25px;border-bottom:1px solid #dbdbdb;padding-bottom:25px;}
.post-type-archive .entry-content {}

.caption1 {text-align:center;margin-bottom:5px;font-style:italic;margin-top:-5px;font-size:11px;background:#F0F9F4;line-height:16px;padding-bottom:3px;}
.motto, .untertitel, .untertitel2 {font-size:16px;font-weight:bold;}
.untertitel {margin-top:-10px;margin-bottom:10px;}
.termine .untertitel {margin-top:0;}
.subtitle {margin-bottom:10px;}
.p2 {overflow:hidden;}

.widget-area h3 {font-size:15px;padding-top:30px;color:#2dae9a;}
.content-sidebar.widget-area h3 {padding-top:0;}
.post-sidebar li.categories ul, .category-list li {font-size:13px;}
.post-sidebar li.categories ul li, .category-list li{margin-bottom:0;background:url('images/bg-navlist.png') no-repeat 195px 10px;margin-right:10px;border-bottom:1px solid #2dae9a;padding-right:14px;}
.post-sidebar li.categories ul li a, .category-list li a {text-decoration:none;display:block;padding:5px;}
.termindetaillabel {color:#2dae9a;}

.coaches-sidebar img {width:150px;}
.coaches-sidebar .coachteaser {margin-bottom:30px;}

.linkbox {text-align:center;margin:0 auto;clear:both;width:140px;padding:10px;text-transform:uppercase;border:1px solid #dbdbdb;margin-top:20px;}
.linkbox a {color:#2dae9a;text-decoration:none;display:block}

#primary-navigation ul li ul.sub-menu {display:none;height:auto;background:url('images/bg-navtransp.png');margin-left:-25px;height:auto;overflow:hidden;margin-top:0px;position:absolute;padding:10px 0;min-width:250px;}
#primary-navigation ul li ul.sub-menu li {clear:both;border:none;padding:5px 25px;margin:0;line-height:16px;border-bottom: 1px solid #777;width:100%;}
#primary-navigation ul li ul.sub-menu li:hover a {color:#9CCFC6;}
#primary-navigation ul li.current-menu-item a, #primary-navigation ul li.current_page_parent a {color:#2dae9a;}
#primary-navigation ul li:hover a, #primary-navigation ul li.current-page-ancestor a {color:#2dae9a;}
#primary-navigation ul li ul.sub-menu li a {font-size:14px;display:block;color:#fff;}
ul#menu-main-menu li:hover .sub-menu {display:block;}
.cycle-slideshow img { display: none }
.cycle-slideshow img.first { display: block }
.termine .entry-header img {width:25%;height:auto;margin:0 0 10px 0;float:left;}
.termine .entry-header, .termine .entry-content  {margin-left:25%;padding-left:20px;}
.breadcrumb {margin-bottom:15px;font-size:10px;color:#888}
.breadcrumb a {color:#888;}
.paging-navigation .page-numbers {border:1px solid #dbdbdb;padding:5px 10px;margin-right:10px;color:#2dae9a;}
.paging-navigation a.page-numbers {text-decoration:none;}
.paging-navigation .page-numbers.dots {border:none;}
.clear {clear:both;float:none;}
#seminare-vortraege-liste {margin-left:0;}
.category-seminare-vortraege-psychologie #seminare-vortraege-liste {display:none;}
#s {width:150px;display:inline;margin-right:5px;}
form.searchform {text-align:center;margin-bottom:0;}
#stelnr {width:220px;height:100px;position:relative;top:-100px;height:30px;margin-left:50px;}
#semail {width:220px;height:100px;position:relative;top:-100px;height:30px;margin-left:50px;}
.page-template-page-news .sharedaddy {display:none;}
.margintop {margin-top:30px;}
.satzanfang {color:#2dae9a;font-weight:bold;}
.main-content .page img, .main-content .type-post img, .main-content .type-publikationen img {float:left;margin-right:20px;margin-bottom:15px;max-width:25%;clear:both;}
.main-content .tb img {float:none;clear:both;margin-bottom:5px;vertical-align:middle;margin-top:5px;max-width:100%;}
.kundenstimmen .entry-content b {font-weight:bold;color:#2DAE9A;}
/* .kundenstimmen .entry-content p {display:inline;} */
.ngg-gallery-thumbnail-box {width:220px;height:200px;line-height:17px;}
.main-content .page .ngg-gallery-thumbnail img {max-width:100%;margin-bottom:5px;margin-right:5px;}
.ngg-gallery-thumbnail {margin-bottom:20px;}
.main-content .page img.fullimg {max-width:100%;width:100%;}
.main-content .page h3 {margin-top:30px;}

.wpcf7-form input[type="text"], .wpcf7-form select {width:97%;height:20px;margin-bottom:10px;}
input#strasse {width:77%;float:left;margin-right:3%;float:left;}
input#nr {width:16%;float:left;}
input#plz {width:17%;float:left;margin-right:3%;}
input#ort {width:56%;margin-right:3%;float:left;}
select#land, select#anrede {width:17%;}
span.label, span.label1 {width:210px;display:block;}
span.label1 {float:left;}
.wpcf7-form select {height:34px;}
span.wpcf7-form-control-wrap {position:static;}
textarea {width:97%;height:100px;}
.wpcf7-form input[type="checkbox"] {margin-bottom:0;}
span.wpcf7-list-item {margin-left: 0;}
.newsteaser p {display:inline;}
body .italybtn {padding:5px;border:1px solid #bbb;margin-bottom:10px;margin-top:10px;}
body #cookieChoiceInfo {padding:15px;}

.main-content .type-page .ngg-albumoverview img.Thumb {width:25%;margin-bottom:0;}

#f2 ul.fnav, #f2 ul.fnav ul {list-style:none;margin-left:0;padding-left:0;margin-top:15px;}
#f2 ul li {font-size:13px;line-height:18px;margin-bottom:0px;}
#f2 ul.fnav li ul {margin-top:0;}
#f2 ul li ul li {font-size:11px;}
#f2 ul li a {text-decoration:none;color:#fff;}
h2.archive-title {clear:both;}

#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }
#sKontakt {margin-bottom:-50px;}
.isolate {clear:both;}
p img.alignleft {float:left;margin-right:10px;}


@media only screen and (max-width: 1279px) {
	body {font-size:12px;}
	#site-header {height:323px;}
	#primary-navigation, #primary-navigation a {font-size:14px;}
	#sLogo {margin-left:20px;}
	#sLogo img {width:180px;}
	.h-pos {width:330px;}
	#content {margin-top:-10px;}
	#content-sidebar {padding-top:90px;}
	.h-pos h2 {font-size:18px;line-height:50px;}
	.themeteaser {font-size:14px;padding:15px 20px;}
	.h-termin {padding:15px 0px;margin:0 20px;}
	#sTeaser {font-size:13px;line-height:20px;padding-top:20px;padding-bottom:20px;}
	.firstTeaser {font-size:15px;}
	#sKunden {line-height:18px;}
	#sKunden h3 {font-size:18px;}
	#h-news {background:url('images/bgcontent940.png') repeat-y left top;}
	#h-news-inside {padding-left:20px;padding-right:20px;}
	.h-news-column {width:280px;float:left;padding:10px;}
	.fb-like-box {width:200px;}
	#footer #f1 h4 {font-size:20px;}
	#footer #f3 h4 {font-size:20px;}
	#h-termine {padding-bottom:75px;}
	#primary-navigation ul li#menu-item-21886 {margin-left:60px;}
	#h-tc1 img {max-width:300px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#site-header {height:255px;}
	#primary-navigation, #primary-navigation a {font-size:14px;}
	#primary-navigation ul li {max-width:140px;text-align:center;padding:0 9px;}
	#primary-navigation ul li ul li {max-width:250px;height:auto;}
	#primary-navigation ul {margin-left:0;}
	#sLogo {margin-left:16px;}
	#sLogo img {width:140px;}
	.h-pos {width:263px;}
	#h-pos1 {margin-left:10px;}
	#h-pos2 {margin-right:10px;}
	#content {margin-top:-10px;}
	#content-sidebar {padding-top:60px;}
	.h-pos h2 {font-size:15px;line-height:40px;}
	.themeteaser {font-size:13px;padding:10px 15px;line-height:18px;}
	.h-termin {padding:15px 0px;margin:0 20px;}
	#sTeaser {font-size:13px;line-height:20px;padding-top:20px;padding-bottom:20px;}
	.firstTeaser {font-size:15px;}
	#sKunden {line-height:14px;padding:10px 20px 0;}
	#sKunden h3 {font-size:16px;}
	#sDownloads {font-size:13px;padding:10px 20px;}
	#sNewsletter {padding:10px 20px;font-size:12px;line-height:18px;}
	#sNewsletter h3 {font-size:20px;margin-bottom:0;}
	#h-news {background:url('images/bgcontent748.png') repeat-y left top;}
	#h-news-inside {padding-left:10px;padding-right:10px;}
	.h-news-column {width:232px;float:left;padding:5px;}
	.fb-like-box {width:200px;}
	#footer #f1 h4 {font-size:20px;}
	#footer #f3 h4 {font-size:16px;}
	#h-termine {padding-bottom:52px;}
	.tdate {background-position:center center;width:38px;height:38px;margin-right:10px;}
	.tdaten {font-size:20px;line-height:22px;margin-bottom:0;}
	.tdatem {font-size:14px;line-height:14px;}
	.tdatetitle, .tdatetitle a {font-size:14px;}
	.tdatetitle a {text-decoration:none;}
	.coaches-sidebar img {width:100%;height:auto;}
	#primary {background:url('images/bgcontent748.png') repeat-y center top;}
	.motto, .untertitel, .untertitel2 {font-size:14px;}
	h1 {font-size:22px;line-height:27px;}
	.mainwrapper {padding:25px 25px 25px 10px;}
	.page .main-content .post-thumbnail img, .category .main-content .archive-header img, .single-team .main-content .post-thumbnail img, .single-post .main-content img.post-thumbnail, .single-post .main-content .post-thumbnail img, .single-termine .main-content .post-thumbnail img, .single-kundenstimmen .main-content .post-thumbnail img, .single-publikationen .main-content .post-thumbnail img, .post-type-team .post-thumbnail img, .post-type-archive .post-thumbnail img, .page-template-page-news-php .post-thumbnail img, #seminarliste img, .termine .entry-header img {width:35%;}
	.post-type-team .entry-content, .post-type-archive .entry-content, .page-template-page-news-php .entry-content, #seminarliste .entry-content {margin-left:35%;}
	.main-content .page img, .main-content .type-post img, .main-content .type-publikationen img {max-width:35%;}
	#h-tc1 img {max-width:200px;}
}

@media only screen and (max-width: 767px) {
	.smart {display:inline;}
	#menu-main-menu {display:none;}	
	.slicknav_menu {display:block;z-index:2;position:relative;}
	#primary-navigation {display:none;}
	.cycle-slideshow {display:none;height:144px;}
	.home .cycle-slideshow {display:block;margin-top:165px;top:50px;position:absolute;z-index:1;}
	.header-main {background:none;}
	.home #site-header {height:200px;}
	#site-header {height:65px;}
	#logo1 {display:none;}
	#sLogo {margin:0;text-align:center;background:#fff;width:100%;}
	.home #sLogo {margin-top:-150px;z-index:1;position:relative;}
	#masthead {overflow:visible;height:103px;}
	#site-header {overflow:visible;z-index: 2;position:relative;}
	#sLogo a {display:block;}
	#content-sidebar {background:#fff;padding-top:30px;}
	#sLogo img#logo2 {display:block;width:60%;margin: 0 auto;}
	#sKunden, #sDownloads, #sNewsletter, #sKontakt {display:none;}
	#sTeaser {margin-top:0px;}
	.home #sTeaser {padding-bottom:190px;}
	#content {margin-top:0;min-height:100px;}	
	.secondTeaser, .thirdTeaser, .fourthTeaser, .fifthTeaser, .sixthTeaser {display:inline;}	
	#h-pos1, #h-pos2 {margin-left:0;margin-right:0;}
	.h-pos {width:100%;}
	.h-pos img {display:none;}
	.h-pos h2 {margin-top:10px;}
	#h-tc1 .h-termin {border-bottom: 1px solid #dadada;padding-bottom: 25px;}
	#h-termine {padding-bottom:30px;}
	.h-news-column:nth-child(2), .h-news-column:nth-child(3) {display:none;}
	.h-termin img {margin-bottom:20px;}
	#h-news h3 {background:none;text-align:left;font-size:20px;}
	#h-news {background: #fff;}
	.h-news-column {float:none;padding:10px 0;width:100%;border-bottom: 1px solid #dadada;padding-bottom: 25px;}
	.newstitle {margin-top:10px;}
	#footer {text-align:center;font-size:14px;height:380px;line-height:22px;}
	#f2, #f3, #f4 {display:none;}
	.footerlink {display:block;border-bottom: 1px solid #fff;width:50%;margin-left:25%;padding:5px;}
	#f15 .footercol {padding-top:10px;}
	.slicknav_nav {background:#000;}
	#post-sidebar, #coaches-sidebar {display:none;}
	.h-pos #post-sidebar {display:block;width:230px;}
	.single-post .main-content img.post-thumbnail, .single-termine .main-content .post-thumbnail {float: none;margin-right: 0px;}
	.motto, .untertitel, .untertitel2 {font-size:13px;}
	.mainwrapper {padding:20px;}
	h1 {font-size:18px;line-height:25px;}
	.h-termin {height:auto;}
	.container {background:#fff;}
	#main {z-index: 11;position:static;}
	#primary {background:transparent;background-image:none;}
	#content-sidebar {background:none;}
	#f1 .footercol {padding-left: 0px;}
	.single-termine .main-content .post-thumbnail img, 
	.single-post .main-content .post-thumbnail img, 
	.category #main-content .archive-header img {float: none;width: 100%;max-width:100%;}
	
}